<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{993901df-ab53-4ad8-b440-c618a0e4aa0f}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>bow equip</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{72451bd9-4879-4f3c-b4f6-f2265572b178}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{169a26df-da8d-4a53-a2fd-d46a7e984ed1}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{950d3705-22db-430e-8afb-4b7b8a213e02}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{05d4ad5d-98d2-46f9-ab68-c722055b30e6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4a3e008c-5f56-4d50-bf46-4e93f4fd4a6d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e52e41ac-7539-4902-bb04-9e67a8892f0f}</destination>
			<destination>{85707e52-d916-411a-b62d-b2ce1a20c8c1}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bf032995-f45a-49e0-9700-b01b1aef881b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{72451bd9-4879-4f3c-b4f6-f2265572b178}">
		<relationship name="masterBus">
			<destination>{20d89e55-d545-46b2-9efc-2fd733d5cae2}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{169a26df-da8d-4a53-a2fd-d46a7e984ed1}">
		<relationship name="mixerGroup">
			<destination>{20d89e55-d545-46b2-9efc-2fd733d5cae2}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{950d3705-22db-430e-8afb-4b7b8a213e02}">
		<relationship name="effectChain">
			<destination>{131f4c4f-1e5f-4077-8365-3ef60d038cee}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dc66d422-4db2-4619-994e-898a363772dc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{05d4ad5d-98d2-46f9-ab68-c722055b30e6}" />
	<object class="MarkerTrack" id="{4a3e008c-5f56-4d50-bf46-4e93f4fd4a6d}" />
	<object class="GroupTrack" id="{e52e41ac-7539-4902-bb04-9e67a8892f0f}">
		<relationship name="modules">
			<destination>{dace4af0-c9d5-46e9-a881-af09c8c8503c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f0f95391-5eed-4322-a4bb-e15ac3b0eb22}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{85707e52-d916-411a-b62d-b2ce1a20c8c1}">
		<relationship name="modules">
			<destination>{7d2f4228-c89b-4bb5-9f35-086c550f2832}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{09d43671-f485-4936-b7fd-db9f49f6160a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bf032995-f45a-49e0-9700-b01b1aef881b}">
		<relationship name="modules">
			<destination>{dace4af0-c9d5-46e9-a881-af09c8c8503c}</destination>
			<destination>{7d2f4228-c89b-4bb5-9f35-086c550f2832}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{20d89e55-d545-46b2-9efc-2fd733d5cae2}">
		<relationship name="effectChain">
			<destination>{ebe7ead8-6394-4c4c-a097-6f3267678331}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d1fdb2d5-85f4-4b29-ba26-b134409e6dbc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{72451bd9-4879-4f3c-b4f6-f2265572b178}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{131f4c4f-1e5f-4077-8365-3ef60d038cee}">
		<relationship name="effects">
			<destination>{5d539761-ceb3-4f85-8f2a-084d5bf21079}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dc66d422-4db2-4619-994e-898a363772dc}" />
	<object class="SingleSound" id="{dace4af0-c9d5-46e9-a881-af09c8c8503c}">
		<property name="length">
			<value>1.1010208333333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{b8e21bc7-d616-4b96-92c6-a530ba132823}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f0f95391-5eed-4322-a4bb-e15ac3b0eb22}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cf60d123-ac46-47c9-afb4-7ef8c1cb5932}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{62e85a9c-12f6-4ed2-8293-da168121585f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20d89e55-d545-46b2-9efc-2fd733d5cae2}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{7d2f4228-c89b-4bb5-9f35-086c550f2832}">
		<relationship name="modulators">
			<destination>{8ea0969f-07f0-4d85-a13b-8f44b5c37d61}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{09d43671-f485-4936-b7fd-db9f49f6160a}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{d6fbbe25-4f62-4226-8c15-39522d982b9b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0f7cc7a9-00f5-4f72-b34f-fdfd9665ef46}</destination>
		</relationship>
		<relationship name="output">
			<destination>{20d89e55-d545-46b2-9efc-2fd733d5cae2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ebe7ead8-6394-4c4c-a097-6f3267678331}">
		<relationship name="effects">
			<destination>{edbaf15e-6a2f-46c3-b0c7-9178064024e5}</destination>
			<destination>{331479d3-949c-4b26-9d82-500cd259ce3a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d1fdb2d5-85f4-4b29-ba26-b134409e6dbc}" />
	<object class="MixerBusFader" id="{5d539761-ceb3-4f85-8f2a-084d5bf21079}" />
	<object class="MixerBusEffectChain" id="{cf60d123-ac46-47c9-afb4-7ef8c1cb5932}">
		<relationship name="effects">
			<destination>{98625f2e-289b-4ae9-b04d-630b4facf9be}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{62e85a9c-12f6-4ed2-8293-da168121585f}" />
	<object class="ADSRModulator" id="{8ea0969f-07f0-4d85-a13b-8f44b5c37d61}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{d6fbbe25-4f62-4226-8c15-39522d982b9b}">
		<relationship name="effects">
			<destination>{4a36b820-5c81-442d-97be-b9d7953456d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0f7cc7a9-00f5-4f72-b34f-fdfd9665ef46}" />
	<object class="MixerBusFader" id="{edbaf15e-6a2f-46c3-b0c7-9178064024e5}" />
	<object class="SpatialiserEffect" id="{331479d3-949c-4b26-9d82-500cd259ce3a}" />
	<object class="MixerBusFader" id="{98625f2e-289b-4ae9-b04d-630b4facf9be}" />
	<object class="MixerBusFader" id="{4a36b820-5c81-442d-97be-b9d7953456d8}" />
</objects>
